Fork me on GitHub

SpaceVim

A community-driven vim distribution


Home | About | Documentation | Development | Community | Sponsors


Available Layers » lang#php

Description

This layer adds PHP language support to SpaceVim.

Features

Install

To use this configuration layer, update custom configuration file with:

[[layers]]
  name = "lang#php"

Requirement

  1. PHP 5.3+
  2. PCNTL Extension
  3. Msgpack 0.5.7+(for NeoVim) Extension or JSON(for Vim 7.4+) Extension
  4. Composer Project

Hosted on GitHub, Help improve this page — Theme by mattgraham,